/*
@media (min-width: 768px) and (min-height: 450px) {
        .listing-slider .listing-item {
                transform: translate(-350px, 0px);
                opacity: 0;
        }
}
*/

/* Magnific Popup SCSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
}

.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden;
}

.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box;
}

.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
    display: none;
}

.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 40px auto 0;
    text-align: left;
    z-index: 1045;
    padding-bottom: 40px;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto;
}

.mfp-ajax-cur {
    cursor: progress;
}

.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out;
}

.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
    cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

.mfp-loading.mfp-figure {
    display: none;
}

.mfp-hide {
    display: none !important;
}

.mfp-preloader {
    color: #CCC;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044;
}

.mfp-preloader a {
    color: #CCC;
}

.mfp-preloader a:hover {
    color: #FFF;
}

.mfp-s-ready .mfp-preloader {
    display: none;
}

.mfp-s-error .mfp-content {
    display: none;
}

button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation;
}

button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    background-color: #000;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    padding: 0;
    color: #FFF;
    font-style: normal;
    font-size: 28px;
    line-height: 1;
    font-family: Arial, Baskerville, monospace;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background-color 0.4s;
}
.mfp-close svg{
    display: block;
    height: 100%;
    overflow: visible;
    position: relative;
    width: 100%;
}
.mfp-close:hover, .mfp-close:focus {
    background-color: #043673;
    opacity: 1;
    outline: none;
    text-decoration: none;
}

.mfp-close-btn-in .mfp-close {
    color: #333;
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #FFF;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%;
}

.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #CCC;
    font-size: 12px;
    line-height: 18px;
    white-space: nowrap;
}

.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.mfp-arrow:active {
    margin-top: -54px;
}

.mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
}

.mfp-arrow:before, .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent;
}

.mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px;
}

.mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7;
}

.mfp-arrow-left {
    left: 0;
}

.mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px;
}

.mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F;
}

.mfp-arrow-right {
    right: 0;
}

.mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px;
}

.mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F;
}

.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px;
}

.mfp-iframe-holder .mfp-close {
    top: -40px;
}

.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
}

.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000;
}

/* Main image in popup */
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto;
}

/* The shadow behind the image */
.mfp-figure {
    line-height: 0;
}

.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444;
}

.mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

.mfp-figure figure {
    margin: 0;
}

.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto;
}

.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #F3F3F3;
    word-wrap: break-word;
    padding-right: 36px;
}

.mfp-image-holder .mfp-content {
    max-width: 100%;
}

.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer;
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    /**
         * Remove all paddings around the image on small screen
         */
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0;
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0;
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0;
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px;
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box;
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0;
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px;
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0;
    }
}

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75);
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0;
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%;
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px;
    }
}

.modal {
    max-width: 614px;
    min-width: 200px;
    margin: 0 auto;
    position: relative;
    padding: 60px 66px 60px;
    background: #FFFFFF;
    box-shadow: 0px 68px 92px rgba(0, 0, 0, 0.15);
}

@media (max-width: 768px) {
    .modal {
        padding: 40px 15px 40px;
    }
}

.modal .modal__btn {
    background-color: #ccc;
}

.modal .modal__btn:hover {
    background: #eee;
}

.modal .modal__close {
    background-color: #ccc;
}

.modal .modal__close:hover {
    background: #eee;
}

.jcf-radio {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: default;
    background: #fff;
    border: 1px solid #777;
    border-radius: 9px;
    margin: 0 3px 0 0;
    height: 16px;
    width: 16px;
    transition: border-color .2s ease;
}

.jcf-radio span {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    top: 3px;
    left: 3px;
    right: 3px;
    bottom: 3px;
    background: #777;
    border-radius: 100%;
    transition: border-color .2s ease, opacity .2s ease, visibility .2s ease;
}

.jcf-radio input[type="radio"] {
    position: absolute;
    height: 100%;
    width: 100%;
    border: 0;
    margin: 0;
    left: 0;
    top: 0;
}

.jcf-radio.jcf-checked span {
    visibility: visible;
    opacity: 1;
}

.jcf-checkbox {
    vertical-align: middle;
    display: inline-block;
    position: relative;
    overflow: hidden;
    cursor: default;
    background: #fff;
    border: 1px solid #777;
    margin: 0 3px 0 0;
    height: 16px;
    width: 16px;
    transition: border-color .2s ease;
}

.jcf-checkbox span {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    height: 7px;
    width: 10px;
    top: 50%;
    left: 50%;
    margin: -7px 0 0 -6px;
    border: 3px solid #777;
    border-width: 0 0 3px 3px;
    transform: rotate(-45deg);
    transition: border-color .2s ease, opacity .2s ease, visibility .2s ease;
}

html .jcf-checkbox span {
    margin: -4px 0 0 -5px;
}

.jcf-checkbox input[type="checkbox"] {
    position: absolute;
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    left: 0;
    top: 0;
}

.jcf-checkbox.jcf-checked span {
    visibility: visible;
    opacity: 1;
}

.jcf-file {
    display: inline-block;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    background: #fff;
}

.jcf-file .jcf-real-element {
    position: absolute;
    font-size: 200px;
    height: 200px;
    margin: 0;
    right: 0;
    top: 0;
}

.jcf-file .jcf-fake-input {
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    overflow: hidden;
    border: 1px solid #777;
    padding: 0 8px;
    font-size: 13px;
    line-height: 28px;
    height: 28px;
    width: 125px;
}

.jcf-file .jcf-upload-button {
    display: inline-block;
    vertical-align: top;
    white-space: nowrap;
    overflow: hidden;
    border: 1px solid #777;
    margin: 0 0 0 -1px;
    padding: 0 10px;
    line-height: 28px;
    height: 28px;
}

.jcf-select {
    display: block;
    vertical-align: top;
    position: relative;
    border: 2px solid #e6e5e3;
    background: #fff;
    margin: 0 0 12px;
    min-width: 150px;
    height: 50px;
}

.jcf-select select {
    z-index: 1;
    left: 0;
    top: 0;
}

.jcf-select .jcf-select-text {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    font-size: 16px;
    color: #282828;
    line-height: 50px;
    margin: 0 45px 0 20px;
}

@media (max-width: 768px) {
    .jcf-select .jcf-select-text {
        white-space: normal;
        height: 50px;
    }
}

.jcf-select .jcf-select-opener {
    position: absolute;
    text-align: center;
    width: 40px;
    bottom: 0;
    right: 0;
    top: 0;
    background: url(images/ico-drop.svg) no-repeat right 15px center transparent;
}

.jcf-select .jcf-ul {
    font-size: 14px;
}

.jcf-select .jcf-select-drop {
    position: absolute;
    margin-top: 0px;
    z-index: 9999;
    top: 100%;
    left: -2px;
    right: -2px;
}

.jcf-select .jcf-select-drop .jcf-select-drop-content {
    border: 2px solid #e6e5e3;
}

.jcf-select .jcf-select-drop.jcf-compact-multiple .jcf-option {
    padding-right: 45px;
    text-overflow: ellipsis;
}

.jcf-select .jcf-select-drop.jcf-compact-multiple .jcf-option:before {
    position: absolute;
    transition: all 0.3s ease;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    content: '';
    height: 15px;
    width: 15px;
    border-radius: 3px;
    border: 2px solid #C4C4C4;
}

.jcf-select .jcf-select-drop.jcf-compact-multiple .jcf-hover {
    background: none;
    color: #bca670;
}

.jcf-select .jcf-select-drop.jcf-compact-multiple.jcf-compact-multiple .jcf-selected {
    color: #bca670;
}

.jcf-select .jcf-select-drop.jcf-compact-multiple.jcf-compact-multiple .jcf-selected:before {
    border: 1px solid #043673;
    background-color: #043673;
    background-image: url("./images/checkmark.svg");
    background-size: 13px 11px;
    background-position: center center;
    background-repeat: no-repeat;
}

.jcf-select .jcf-drop-flipped {
    bottom: 100%;
    top: auto;
}

.jcf-select.jcf-compact-multiple {
    max-width: 481px;
    width: 100%;
}

@media (max-width: 768px) {
    .jcf-select.jcf-compact-multiple {
        max-width: 100%;
    }
}

.jcf-select.jcf-compact-multiple .jcf-select-opener:before {
    content: '';
}

.jcf-list-box {
    overflow: hidden;
    display: inline-block;
    border: 1px solid #b8c3c9;
    min-width: 200px;
    margin: 0 15px;
}

.jcf-list {
    display: inline-block;
    vertical-align: top;
    position: relative;
    background: #fff;
    line-height: 14px;
    font-size: 12px;
    width: 100%;
}

.jcf-list .jcf-list-content {
    vertical-align: top;
    display: inline-block;
    overflow: auto;
    width: 100%;
}

.jcf-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.jcf-list ul li {
    overflow: hidden;
    display: block;
}

.jcf-list .jcf-overflow {
    overflow: auto;
}

.jcf-list .jcf-option {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    cursor: default;
    display: block;
    padding: 12px 20px;
    color: #656565;
    min-height: 14px;
    height: 1%;
}

.jcf-list .jcf-disabled {
    background: #fff !important;
    color: #aaa !important;
}

.jcf-list .jcf-optgroup-caption {
    white-space: nowrap;
    font-weight: bold;
    display: block;
    padding: 5px 9px;
    cursor: default;
    color: #000;
}

.jcf-list .jcf-optgroup .jcf-option {
    padding-left: 30px;
}

.jcf-select-drop .jcf-hover,
.jcf-list-box .jcf-selected {
    background: #e6e6e6;
    color: #000;
}

body > .jcf-select-drop {
    position: absolute;
    margin: -1px 0 0;
    z-index: 9999;
}

body > .jcf-select-drop.jcf-drop-flipped {
    margin: 1px 0 0;
}

.jcf-number {
    display: inline-block;
    position: relative;
    height: 32px;
}

.jcf-number input {
    -moz-appearance: textfield;
    box-sizing: border-box;
    border: 1px solid #777;
    padding: 3px 27px 3px 7px;
    margin: 0;
    height: 100%;
}

.jcf-number input::-webkit-inner-spin-button,
.jcf-number input::-webkit-outer-spin-button {
    -webkit-appearance: none;
}

.jcf-number .jcf-btn-dec,
.jcf-number .jcf-btn-inc {
    position: absolute;
    background: #aaa;
    width: 20px;
    height: 15px;
    right: 1px;
    top: 1px;
}

.jcf-number .jcf-btn-dec {
    top: auto;
    bottom: 1px;
}

.jcf-number .jcf-btn-dec:hover,
.jcf-number .jcf-btn-inc:hover {
    background: #e6e6e6;
}

.jcf-number.jcf-disabled .jcf-btn-dec:hover,
.jcf-number.jcf-disabled .jcf-btn-inc:hover {
    background: #aaa;
}

.jcf-number .jcf-btn-dec:before,
.jcf-number .jcf-btn-inc:before {
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    top: 50%;
    left: 50%;
    margin: -6px 0 0 -4px;
    border: 4px solid #aaa;
    border-color: transparent transparent #000 transparent;
}

.jcf-number .jcf-btn-dec:before {
    margin: -1px 0 0 -4px;
    border-color: #000 transparent transparent transparent;
}

.jcf-number.jcf-disabled .jcf-btn-dec:before,
.jcf-number.jcf-disabled .jcf-btn-inc:before,
.jcf-number .jcf-btn-dec.jcf-disabled:before,
.jcf-number .jcf-btn-inc.jcf-disabled:before {
    opacity: 0.3;
}

.jcf-number.jcf-disabled input {
    background: #ddd;
}

.jcf-number .jcf-disabled {
    background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
    border-color: #e6e5e3 !important;
}

.jcf-select-drop .jcf-option-hideme {
    display: none;
}

.jcf-select.jcf-select-present {
    line-height: 48px;
    height: 48px;
}

.jcf-select.jcf-select-present .jcf-select-text img {
    vertical-align: top;
    width: 32px;
    height: auto;
    margin: 7px 5px 0 0;
}

.jcf-select.jcf-select-present .jcf-select-text {
    line-height: 48px;
}

.jcf-select.jcf-select-present .jcf-list {
    font-style: italic;
    line-height: 48px;
}

.jcf-select.jcf-select-present .jcf-list img {
    vertical-align: middle;
    margin: 0 5px 0 0;
}

.jcf-select .jcf-option-circle {
    position: relative;
    padding-left: 25px;
}

.jcf-select .jcf-option-circle:before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0px;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background-color: #000;
}

.jcf-select .jcf-select-drop-content .jcf-option-circle:before {
    left: 5px;
}

.jcf-select .jcf-option-green:before {
    background-color: green;
}

.jcf-select .jcf-option-red:before {
    background-color: red;
}

.magnificpopupnoscroll {
    overflow-y: hidden !important;
}

.p-modal-desc {
    font-size: 16px;
    line-height: 1.5;
}

.modal input[type="tel"] {
}

.modal .frm_form_field {
    overflow: hidden;
}

.modal .frm_form_field.ovisible {
    overflow: visible;
}

.modal h3,
#p-modal2 h3 {
    font-size: 32px;
    line-height: 1.3;
    margin-bottom: 13px;
}

.modal .form-holder {
    padding: 0;
    margin-top: 30px;
    margin-bottom: 0;
    background-color: transparent;
    box-shadow: none;
}

/*
  new marina filter style
*/

body.home .section-hero {
    z-index: 4;
}

.mr-content.marina-filter-wrapper {
    padding: 0px;
}

.marina-filters .filter.item.btn-item {
    border-right: 0;
    padding-right: 0;
    width: 30%;
}

@media (max-width: 1023px) {
    .marina-filters .filter.item.btn-item {
        width: 40%;
    }
}

@media (min-width: 768px) {
    .marina-filters .filter.item.btn-item:hover {
        background: #967936;
    }
}

@media (max-width: 767px) {
    .marina-filters .filter.item.btn-item {
        width: 59%;
    }
}

.marina-filters .filter.item.btn-item:before {
    content: '';
    background: #b89d5c;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    right: -50vw;
    display: none;
}

.marina-filters .filter .link {
	background-color: #b89d5c;
	color: #fff;
	margin: 0;
	padding: 30px;
	font-size: 22px;
	line-height: 135%;
	letter-spacing: -.5px;
	font-family: 'Gotham A', 'Gotham B', sans-serif;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-right: 50px;
	height: 100%;
	width: 100%;
}

@media (max-width: 1240px) {
    .marina-filters .filter .link {
        font-size: 18px;
    }
}

@media (max-width: 1023px) {
    .marina-filters .filter .link {
        font-size: 16px;
        padding: 30px 20px;
    }
}

@media (max-width: 767px) {
    .marina-filters .filter .link {
        line-height: 125%;
        padding: 10px 10px 10px 15px;
        text-align: left;
    }
}

.marina-filters .filter .link:hover {
    background-color: #967936;
}

.marina-filters .filter .link .icon {
    width: 24px;
    height: 24px;
    fill: #fff;
    display: block;
    float: right;
    margin-left: 10px;
}

.marina-filters .filter .link:hover .icon {
    transform: translateX(10px);
    transition: all .3s ease;
}

.marina-filters .filter ul {
    height: 250px;
    overflow-x: auto;
    overflow-y: auto;
}

body.page-template-marina-landing .mr-content .categories{
    padding: 0 0 25px;
}

body.page-template-marina-landing div > .col-md-6:first-child, body.page-template-marina-landing .order-md-1, body.page-template-marina-landing .section-article .image {
    z-index: auto;
}

body.page-template-marina-landing .media-filter-head {
    padding: 80px 0 0;
}

body.page-template-marina-landing .media-filter-head .heading {
    padding: 0 0 20px;
}
img.search-autocomplete-loading  {
    position: absolute;
    right: 20px;
    bottom: 10px;
	display:none;
}

div#found_marina {
    color: #043673;
    display: none;
    font-family: 'Gotham A', 'Gotham B', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 125%;
    margin: 0;
    padding: 30px 35px 0;
}

.item-placeholder {
    background-color: grey;
    height: 380px;
	 opacity: 0.1;
	 animation: fading 1.5s infinite;
}
#split_list_placeholder .item-placeholder{
	height:300px;
}
.item-placeholder hr {
	 margin: 0;
	 border-color: #f3f3f3;
}
@keyframes fading {
	 0% {
		 opacity: 0.1;
	}
	 50% {
		 opacity: 0.2;
	}
	 100% {
		 opacity: 0.1;
	}
}

#overlay-map {
 	position: relative;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #282828;
}

.ajax-loader {
	position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.pagination-showing-info {
    color: #043673;
    font-family: 'Gotham A', 'Gotham B', sans-serif;
    font-size: 16px;
    line-height: 125%;
    margin: 0;
    padding: 0 0 35px;
    text-align: center;
}

@media (max-width: 767px) {
    body.page-template-marina-landing .media-filter-head {
        padding: 40px 0 0;
    }
    body.page-template-marina-landing .media-filter-head .heading {
        padding: 0 0 30px;
    }
}


